Bug 43439 - When I did a make install using php4
Summary: When I did a make install using php4
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-05 01:35 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 23:58:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-05 01:35:57 UTC
Description of Problem:
API.c                                                            
SAPI.c: In function `sapi_send_headers':                         
SAPI.c:514: Internal error: Segmentation fault.                  
Please submit a full bug report.                                 
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions. 
make[2]: *** [SAPI.lo] Error 1                                   
make[2]: Leaving directory `/home/is/temp/php-4.0.5/main'        
make[1]: *** [install-recursive] Error 1                         
make[1]: Leaving directory `/home/is/temp/php-4.0.5/main'        
make: *** [install-recursive] Error 1                            

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2001-12-08 03:41:44 UTC
That's a compiler bug. Please re-open if this persists with the current errata gcc.


Note You need to log in before you can comment on or make changes to this bug.